search cancel

Apache Tomcat JK Web Server Connector Path Traversal Information Disclosure Vulnerability - CVE-2018-11759

book

Article ID: 203488

calendar_today

Updated On:

Products

CA Spectrum CA eHealth

Issue/Introduction

Our security scanner reported Apache Tomcat JK Web Server Connector Path Traversal Information Disclosure Vulnerability - CVE-2018-11759 - is Spectrum affected by this? 

Environment

Release : 10.4

Component : Spectrum Core / SpectroSERVER

Resolution

Spectrum is not affected by CVE-2018-11759 as the product does not use the mod_jk connector. No further action is required. 

Additional Information

https://github.com/immunIT/CVE-2018-11759